#content
{
	margin-top: 0;
}

#breadcrumbs > div
{
	margin: 24px;
}

/* Shift ThreeColumnFixedFluidFixed layout to two columns */


#content > .sf_columns.sf_3col
{
	display: block;
}

#content .sf_colsOut.sf_fixed300.content-sidebar
{
	display: block;
	width: 33%;
	position: absolute;
}

#content .sf_colsOut.sf_auto.content-main
{
	display: block;
	width: auto;
	margin-left: 33%;
}

#content .sf_fixed300.content-related
{
	width: auto;
	margin-left: 33%;
	display: block;
}

.content-sidebar .sf_3cols_1in
{
	margin: 0 0 0 24px;
	padding-top: 24px;
}

.content-main .sf_3cols_2in
{
	margin: 0 24px 0;
	padding-top: 24px;
}

.content-related .sf_3cols_3in
{
	margin: 0 24px 0;
}